RubyGems Navigation menu

globalize 5.0.1

Rails I18n de-facto standard library for ActiveRecord model/data translation.

Versions:

  1. 6.2.1 - May 24, 2022 (33.5 KB)
  2. 6.2.0 - May 24, 2022 (33.5 KB)
  3. 6.1.0 - February 25, 2022 (33.5 KB)
  4. 6.0.1 - June 23, 2021 (32.5 KB)
  5. 6.0.0 - January 11, 2021 (32 KB)
  6. 5.0.1 - February 15, 2015 (23.5 KB)
Show all versions (30 total)

Runtime Dependencies (2):

activemodel < 4.3, >= 4.2.0
activerecord < 4.3, >= 4.2.0

Development Dependencies (6):

database_cleaner ~> 1.4.0
minitest >= 0
rake >= 0
rdoc >= 0
sqlite3 >= 0

Owners:

Authors:

  • Sven Fuchs, Joshua Harvey, Clemens Kofler, John-Paul Bader, Tomasz Stachewicz, Philip Arndt, Chris Salzberg

SHA 256 checksum:

37a50869cf19efa7fb3a4884c94f19fc0f0d7e6eb9d6fcd5940d279b94d2a71f

Total downloads 8,879,470

For this version 1,365,209

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: